<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Spittles</title>
</head>
<body>
    <table>
        <tr>
            <th>message</th>
            <th>date</th>
        </tr>
        <tr th:each="item : ${lista}">
            <td th:text="${item.message}"></td>
            <td th:text="${item.time}"></td>
        </tr>
    </table>
</body>
</html>